» Ubuntu » Paquets

Error

two or more packages specified (grr.app natty)